Subject: RE: draft response #68 - CES

From: [email-masked]
Date: Sun, 15 Aug 1999 18:42:16 +0300

Hi Joachim,

Thanks for your statements/questions.
If it is alright, I will answer them in separate emails so that the
discussion threads, if they develop, are clearly traceable by subject.

> -----Original Message-----
> From: EXT Joachim Buerkle [mailto:[email-masked]]
> Sent: 14 August, 1999 6:27 PM
> To: [email-masked]; [email-masked]
> Subject: Re: draft of draft-ietf-gsmp-msf-response-00.txt
> >>Requirement #68:       Support for Circuit Emulation Service
> >>GSMPv3 compliance:     

> NS. requirement believed not to be 
> satisfied. CE Service is
> not supported in GSMPv3.
> 
> St: Since I expect, that the capability to transport CES via 
> the VS is one of the
> major issues in the MSF, we should answer in a different way.
> In my view we should make a general statement, that the GSMP 
> concept does not prevent
> the support of CES, since somebody can define in addition 
> further extensions to
> support this service like we want to do it in future e.g. for 
> diffserv (see current
> draft).
> 
> 

Perhaps you are right.  My problem is that I don't understand what is
involved in carrying this traffic.  So instead of making the statement that
we do nothing to prevent, and therefore partially support, i feel it
necessary to indicate that we don't support.

Now if someone who does understand what is required for CES can show how we
can support this by the simple addition of some option, or that indeed this
service requires nothing new other then the use of services and options
already available, then i will happily change the response to PS or even S.

Regards

a.

-----------------------------------
avri doria
+1 617 678 9402